.rubric {
    display: flex;
    width: 100%;
    box-sizing: border-box;
}

.rubric__list {
    display: flex;
    overflow: hidden;
    position: relative;
    z-index: 1;
    
    box-sizing: border-box;
}

.rubric__list::after {
    content: '';
    display: block;
    width: 8px;
    height: 100%;
    background-image: repeating-linear-gradient(to right,  rgba(255, 255, 255, 0) 0% ,  rgb(255, 255, 255) 100%);
    position: absolute;
    top: 0;
    right: 0;
}

.rubric__item {
    display: block;
    color: #181716;
    background-color: #F3F3F3;
    border-radius: 0;
    padding: 4px 15px;
    margin-right: 8px;
    align-self: flex-start;
    flex-shrink: 0;
}

.rubric__item {
	display:none;
}
.rubric__item:nth-child(1),
.rubric__item:nth-child(2),
.rubric__item:nth-child(3),
.rubric__item:nth-child(4) {
	display:block;
}
 
.rubric__item:last-child {
    /* margin-right: 0; */
}

.rubric__item_active {
    color: #fff;
    background-color: #ad5a55
}

.rubric__item:hover {
    color: #fff;
    background-color: #ad5a55;
}

.rubric__block-btn {
    color: #181716;
    padding: 4px 15px;
    background-color: #F3F3F3;
    cursor: pointer;
    transition:  0.3s;
    user-select: none;
}

.rubric__block-btn:hover {
    color: #fff;
    background-color: #ad5a55;
}

.rubric__block {
    position: relative;
    display: flex;
    /* z-index: 2; */
}

.rubric__block-list {
    position: absolute;
    width: 240px;
    right: 0;
    top: 38px;
    background-color: #F3F3F3;
    padding: 6px 0;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    visibility: hidden;
    opacity: 0;
    transition: 0.25s;
}

.rubric__block-list::after {
    content: '';
    display: block;
    width: 43px;
    height: 8px;
    background-color: #F3F3F3 ;
    position: absolute;
    top: -8px;
    right:  0;
}

.rubric__block-list_active {
    visibility: visible;
    opacity: 1;
}

.rubric__block-item {
    display: block;
    color: #181716;
    margin: 8px 0;
    padding: 0px 15px;
    margin-right: 8px;
}

.rubric__block-item:hover {
    color: #ad5a55
}

@media (max-width: 480px) {
    .rubric {
        justify-content: space-between;
    }
}

@media (max-width: 360px) {
    .rubric {
        justify-content: space-between;
    }

    .rubric__block-list {
        width: 206px;
    }
}